--
-- INSPIRE Registry database initialization
--
SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

--registry
COPY registry (uuid, uri_name, registrymanager, datecreation, datelastupdate) FROM stdin;
1	registry	European Commission, Joint Research Centre	\N	\N	http://inspire.ec.europa.eu
\.

--register
COPY register (uuid, base_uri, uri_name, registry_id, datecreation, datelastupdate, registerowner, registermanager, registercontrolbody) FROM stdin;
1	\N	theme	\N	2013-03-25 14:14:05.33835	\N	European Commission	European Commission, Joint Research Centre	INSPIRE Maintenance and Implementation Group (MIG)	1
2	\N	applicationschema	\N	2013-03-25 14:16:22.677696	\N	European Commission	European Commission, Joint Research Centre	INSPIRE Maintenance and Implementation Group (MIG)	1
3	\N	codelist	\N	2013-03-26 11:22:11.886922	\N	European Commission	European Commission, Joint Research Centre	JINSPIRE Maintenance and Implementation Group (MIG)	1
\.

--itemclass
COPY itemclass (uuid, register_id, uri_name, datecreation, datelastupdate, ordernumber) FROM stdin;
1	1	Theme	2013-03-25 15:40:30.457694	\N	0
2	2	ApplicationSchema	2013-03-26 11:24:16.128728	\N	0
3	3	CodeList	2013-03-26 11:24:45.727957	\N	0
4	3	CodeListValue	2013-03-26 11:24:56.096222	\N	1
\.

--languagecode
COPY languagecode (uuid, label, isocode) FROM stdin;
1	english	en
2	italiano	it
3	czech	cs
4	bulgarian	bg
5	danish	da
12	hungarian	hu
13	lithuanian	lt
14	latvian	lv
15	maltese	mt
17	polish	pl
16	dutch	nl
18	portuguese	pt
19	romanian	ro
20	slovak	sk
21	slovenian	sl
22	swedish	sv
10	finnish	fi
11	french	fr
6	german	de
7	greek	el
8	spanish	es
9	estonian	et
\.

--localization
COPY localization (uuid, item_id, itemclass_id, language_id, register_id, customattributevalue_id, label, definition, description, datecreation, datelastupdate, registry_id) FROM stdin;
1	\N	\N	1	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
2	\N	\N	1	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
3	\N	\N	1	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
4	\N	\N	1	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
5	\N	\N	2	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
6	\N	\N	2	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
7	\N	\N	2	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
8	\N	\N	2	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
9	\N	\N	3	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
10	\N	\N	3	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
11	\N	\N	3	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
12	\N	\N	3	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
13	\N	\N	4	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
14	\N	\N	4	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
15	\N	\N	4	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
16	\N	\N	4	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
17	\N	\N	5	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
18	\N	\N	5	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
19	\N	\N	5	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
20	\N	\N	5	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
21	\N	\N	6	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
22	\N	\N	6	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
23	\N	\N	6	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
24	\N	\N	6	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
25	\N	\N	7	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
26	\N	\N	7	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
27	\N	\N	7	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
28	\N	\N	7	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
29	\N	\N	8	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
30	\N	\N	8	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
31	\N	\N	8	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
32	\N	\N	8	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
33	\N	\N	9	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
34	\N	\N	9	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
35	\N	\N	9	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
36	\N	\N	9	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
37	\N	\N	10	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
38	\N	\N	10	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
39	\N	\N	10	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
40	\N	\N	10	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
41	\N	\N	11	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
42	\N	\N	11	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
43	\N	\N	11	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
44	\N	\N	11	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
45	\N	\N	12	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
46	\N	\N	12	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
47	\N	\N	12	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
48	\N	\N	12	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
49	\N	\N	13	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
50	\N	\N	13	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
51	\N	\N	13	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
52	\N	\N	13	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
53	\N	\N	14	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
54	\N	\N	14	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
55	\N	\N	14	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
56	\N	\N	14	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
57	\N	\N	15	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
58	\N	\N	15	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
59	\N	\N	15	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
60	\N	\N	15	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
61	\N	\N	16	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
62	\N	\N	16	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
63	\N	\N	16	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
64	\N	\N	16	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
65	\N	\N	17	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
66	\N	\N	17	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
67	\N	\N	17	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
68	\N	\N	17	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
69	\N	\N	18	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
70	\N	\N	18	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
71	\N	\N	18	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
72	\N	\N	18	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
73	\N	\N	19	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
74	\N	\N	19	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
75	\N	\N	19	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
76	\N	\N	19	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
77	\N	\N	20	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
78	\N	\N	20	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
79	\N	\N	20	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
80	\N	\N	20	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
81	\N	\N	21	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
82	\N	\N	21	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
83	\N	\N	21	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
84	\N	\N	21	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
85	\N	\N	22	\N	\N	INSPIRE registry	The INSPIRE infrastructure involves a number of items, which require clear descriptions and the possibility to be referenced through unique identifiers. Examples for such items include INSPIRE themes, code lists, application schemas or discovery services. Registers provide a means to assign identifiers to items and their labels, definitions and descriptions (in different languages). The INSPIRE registry provides a central access point to a number of centrally managed INSPIRE registers. The content of these registers are based on the INSPIRE Directive, Implementing Rules and Technical Guidelines.	\N	2013-03-28 13:36:21.727733	\N	1
86	\N	\N	22	1	\N	INSPIRE theme register	The INSPIRE theme register contains all spatial data themes, as defined in the Annexes of the INSPIRE Directive ( Directive 2007/2/EC of the European Parliament and of the Council of 14 March 2007 establishing an Infrastructure for Spatial Information in the European Community (INSPIRE)). The descriptions of the themes are based on version 3.0 of the "Definition of Annex Themes and Scope (D 2.3)" by the data specifications drafting team and subsequent updates by the INSPIRE Thematic Working Groups (TWGs).	\N	2013-03-28 13:34:40.491861	\N	\N
87	\N	\N	22	2	\N	INSPIRE application schema register	The INSPIRE application schema register contains all application schemas of the consolidated INSPIRE UML data model.	\N	2013-03-28 13:34:54.684245	\N	\N
88	\N	\N	22	3	\N	INSPIRE code list register	The INSPIRE code list register contains the code lists and their values, as defined in the INSPIRE implementing rules on interoperability of spatial data sets and services (Commission Regulation (EU) No 1089/2010). NOTE: It does not yet include references to external code lists and the additional code lists and extended values proposed in the Data Specification Technical Guidelines.	\N	2013-03-28 13:35:08.388713	\N	\N
89	\N	1	1	\N	\N	Theme	\N	\N	2013-03-28 13:35:31.541777	\N	\N
90	\N	2	1	\N	\N	Application schema	\N	\N	2013-03-28 13:35:51.670793	\N	\N
91	\N	3	1	\N	\N	Code list	\N	\N	2013-03-28 13:36:08.334059	\N	\N
92	\N	4	1	\N	\N	Code list value	\N	\N	2013-03-28 13:36:21.727733	\N	\N
93	\N	1	2	\N	\N	Categoria tematica	\N	\N	2013-03-28 13:35:31.541777	\N	\N
94	\N	2	2	\N	\N	Schema di applicazione	\N	\N	2013-03-28 13:35:51.670793	\N	\N
95	\N	3	2	\N	\N	Elenco di codici	\N	\N	2013-03-28 13:36:08.334059	\N	\N
96	\N	4	2	\N	\N	Valore dell'elenco di codici	\N	\N	2013-03-28 13:36:21.727733	\N	\N
97	\N	1	3	\N	\N	Tma	\N	\N	2013-03-28 13:35:31.541777	\N	\N
98	\N	2	3	\N	\N	Aplikacn schma	\N	\N	2013-03-28 13:35:51.670793	\N	\N
99	\N	3	3	\N	\N	Cselnk	\N	\N	2013-03-28 13:36:08.334059	\N	\N
100	\N	4	3	\N	\N	Hodnota cselnku	\N	\N	2013-03-28 13:36:21.727733	\N	\N
101	\N	1	4	\N	\N	????	\N	\N	2013-03-28 13:35:31.541777	\N	\N
102	\N	2	4	\N	\N	????? ?? ??????????	\N	\N	2013-03-28 13:35:51.670793	\N	\N
103	\N	3	4	\N	\N	??????? ? ??????	\N	\N	2013-03-28 13:36:08.334059	\N	\N
104	\N	4	4	\N	\N	???????? ?? ??????? ???????	\N	\N	2013-03-28 13:36:21.727733	\N	\N
105	\N	1	5	\N	\N	Tema	\N	\N	2013-03-28 13:35:31.541777	\N	\N
106	\N	2	5	\N	\N	Applikationsskemaerne	\N	\N	2013-03-28 13:35:51.670793	\N	\N
107	\N	3	5	\N	\N	Kodelisten	\N	\N	2013-03-28 13:36:08.334059	\N	\N
108	\N	4	5	\N	\N	Kodeliste Vrdi	\N	\N	2013-03-28 13:36:21.727733	\N	\N
109	\N	1	6	\N	\N	Thema	\N	\N	2013-03-28 13:35:31.541777	\N	\N
110	\N	2	6	\N	\N	Anwendungsschema	\N	\N	2013-03-28 13:35:51.670793	\N	\N
111	\N	3	6	\N	\N	Codeliste	\N	\N	2013-03-28 13:36:08.334059	\N	\N
112	\N	4	6	\N	\N	Codelisten Wert	\N	\N	2013-03-28 13:36:21.727733	\N	\N
113	\N	1	7	\N	\N	??a	\N	\N	2013-03-28 13:35:31.541777	\N	\N
114	\N	2	7	\N	\N	s??a efa?????	\N	\N	2013-03-28 13:35:51.670793	\N	\N
115	\N	3	7	\N	\N	?at?????? ??d????	\N	\N	2013-03-28 13:36:08.334059	\N	\N
116	\N	4	7	\N	\N	??? ?ata????? ??d????	\N	\N	2013-03-28 13:36:21.727733	\N	\N
117	\N	1	8	\N	\N	Tema	\N	\N	2013-03-28 13:35:31.541777	\N	\N
118	\N	2	8	\N	\N	Esquema de aplicacin	\N	\N	2013-03-28 13:35:51.670793	\N	\N
119	\N	3	8	\N	\N	Lista controlada	\N	\N	2013-03-28 13:36:08.334059	\N	\N
120	\N	4	8	\N	\N	Valor de lista controlada	\N	\N	2013-03-28 13:36:21.727733	\N	\N
121	\N	1	9	\N	\N	Theme	\N	\N	2013-03-28 13:35:31.541777	\N	\N
122	\N	2	9	\N	\N	Application schema	\N	\N	2013-03-28 13:35:51.670793	\N	\N
123	\N	3	9	\N	\N	Koodiloendi	\N	\N	2013-03-28 13:36:08.334059	\N	\N
124	\N	4	9	\N	\N	Vrtus	\N	\N	2013-03-28 13:36:21.727733	\N	\N
125	\N	1	10	\N	\N	Teema	\N	\N	2013-03-28 13:35:31.541777	\N	\N
126	\N	2	10	\N	\N	sovellusskeemasta	\N	\N	2013-03-28 13:35:51.670793	\N	\N
127	\N	3	10	\N	\N	Koodiluettelon	\N	\N	2013-03-28 13:36:08.334059	\N	\N
128	\N	4	10	\N	\N	Arvo	\N	\N	2013-03-28 13:36:21.727733	\N	\N
129	\N	1	11	\N	\N	Thme	\N	\N	2013-03-28 13:35:31.541777	\N	\N
130	\N	2	11	\N	\N	Schma d'application	\N	\N	2013-03-28 13:35:51.670793	\N	\N
131	\N	3	11	\N	\N	Liste de codes	\N	\N	2013-03-28 13:36:08.334059	\N	\N
132	\N	4	11	\N	\N	Valeur de Liste de Codes	\N	\N	2013-03-28 13:36:21.727733	\N	\N
133	\N	1	12	\N	\N	Tma	\N	\N	2013-03-28 13:35:31.541777	\N	\N
134	\N	2	12	\N	\N	Alkalmazsi sma	\N	\N	2013-03-28 13:35:51.670793	\N	\N
135	\N	3	12	\N	\N	Kdlista	\N	\N	2013-03-28 13:36:08.334059	\N	\N
136	\N	4	12	\N	\N	Kdlista rtk	\N	\N	2013-03-28 13:36:21.727733	\N	\N
137	\N	1	13	\N	\N	Tema	\N	\N	2013-03-28 13:35:31.541777	\N	\N
138	\N	2	13	\N	\N	Taikomosios sistemos	\N	\N	2013-03-28 13:35:51.670793	\N	\N
139	\N	3	13	\N	\N	Kodu sarao	\N	\N	2013-03-28 13:36:08.334059	\N	\N
140	\N	4	13	\N	\N	Reikme	\N	\N	2013-03-28 13:36:21.727733	\N	\N
141	\N	1	14	\N	\N	Temata	\N	\N	2013-03-28 13:35:31.541777	\N	\N
142	\N	2	14	\N	\N	lietojumu shemam	\N	\N	2013-03-28 13:35:51.670793	\N	\N
143	\N	3	14	\N	\N	Kodu saraksta	\N	\N	2013-03-28 13:36:08.334059	\N	\N
144	\N	4	14	\N	\N	Kodu saraksta vertiba	\N	\N	2013-03-28 13:36:21.727733	\N	\N
145	\N	1	15	\N	\N	Tema	\N	\N	2013-03-28 13:35:31.541777	\N	\N
146	\N	2	15	\N	\N	skema wahda ta applikazzjoni	\N	\N	2013-03-28 13:35:51.670793	\N	\N
147	\N	3	15	\N	\N	Lista ta kodicijiet	\N	\N	2013-03-28 13:36:08.334059	\N	\N
148	\N	4	15	\N	\N	Valur	\N	\N	2013-03-28 13:36:21.727733	\N	\N
149	\N	1	16	\N	\N	Thema	\N	\N	2013-03-28 13:35:31.541777	\N	\N
150	\N	2	16	\N	\N	Stelsel uit de toepassing	\N	\N	2013-03-28 13:35:51.670793	\N	\N
151	\N	3	16	\N	\N	Codelijst	\N	\N	2013-03-28 13:36:08.334059	\N	\N
152	\N	4	16	\N	\N	codelijstwaarde	\N	\N	2013-03-28 13:36:21.727733	\N	\N
153	\N	1	17	\N	\N	Tematu	\N	\N	2013-03-28 13:35:31.541777	\N	\N
154	\N	2	17	\N	\N	Schematu aplikacji	\N	\N	2013-03-28 13:35:51.670793	\N	\N
155	\N	3	17	\N	\N	Listy kodowej	\N	\N	2013-03-28 13:36:08.334059	\N	\N
156	\N	4	17	\N	\N	Wartosc Listy Kodowej	\N	\N	2013-03-28 13:36:21.727733	\N	\N
157	\N	1	18	\N	\N	Categoria temtica	\N	\N	2013-03-28 13:35:31.541777	\N	\N
158	\N	2	18	\N	\N	Esquema de aplicao	\N	\N	2013-03-28 13:35:51.670793	\N	\N
159	\N	3	18	\N	\N	Lista de cdigos	\N	\N	2013-03-28 13:36:08.334059	\N	\N
160	\N	4	18	\N	\N	Valor de lista de cdigos	\N	\N	2013-03-28 13:36:21.727733	\N	\N
161	\N	1	19	\N	\N	Categorie	\N	\N	2013-03-28 13:35:31.541777	\N	\N
162	\N	2	19	\N	\N	Scheme de aplicatie	\N	\N	2013-03-28 13:35:51.670793	\N	\N
163	\N	3	19	\N	\N	Lista de coduri	\N	\N	2013-03-28 13:36:08.334059	\N	\N
164	\N	4	19	\N	\N	Valoare din lista de coduri	\N	\N	2013-03-28 13:36:21.727733	\N	\N
165	\N	1	20	\N	\N	Tma	\N	\N	2013-03-28 13:35:31.541777	\N	\N
166	\N	2	20	\N	\N	Schmy uplatnenia	\N	\N	2013-03-28 13:35:51.670793	\N	\N
167	\N	3	20	\N	\N	Zoznam kdov	\N	\N	2013-03-28 13:36:08.334059	\N	\N
168	\N	4	20	\N	\N	Hodnota Zoznamu Kdov	\N	\N	2013-03-28 13:36:21.727733	\N	\N
169	\N	1	21	\N	\N	Teme	\N	\N	2013-03-28 13:35:31.541777	\N	\N
170	\N	2	21	\N	\N	Aplikacijske sheme	\N	\N	2013-03-28 13:35:51.670793	\N	\N
171	\N	3	21	\N	\N	ifrant	\N	\N	2013-03-28 13:36:08.334059	\N	\N
172	\N	4	21	\N	\N	Vrednost ifranta	\N	\N	2013-03-28 13:36:21.727733	\N	\N
173	\N	1	22	\N	\N	Temat	\N	\N	2013-03-28 13:35:31.541777	\N	\N
174	\N	2	22	\N	\N	applikationsskemaerne	\N	\N	2013-03-28 13:35:51.670793	\N	\N
175	\N	3	22	\N	\N	Kodlistan	\N	\N	2013-03-28 13:36:08.334059	\N	\N
176	\N	4	22	\N	\N	Kodliste Vrde	\N	\N	2013-03-28 13:36:21.727733	\N	\N

--status
COPY status (uuid, label, uri) FROM stdin;
1	valid	http://www.isotc211.org/19135/valid
2	valid	http://www.isotc211.org/19135/invalid
3	valid	http://www.isotc211.org/19135/submitted
4	valid	http://www.isotc211.org/19135/superseded
5	valid	http://www.isotc211.org/19135/retired
\.