--  Copyright 2010,2013 EUROPEAN UNION
--  Licensed under the EUPL, Version 1.1 or - as soon they will be approved by
--  the European Commission - subsequent versions of the EUPL (the "Licence");
--  You may not use this work except in compliance with the Licence.
--  You may obtain a copy of the Licence at:
-- 
--  http://ec.europa.eu/idabc/eupl
-- 
--  Unless required by applicable law or agreed to in writing, software
--  distributed under the Licence is distributed on an "AS IS" basis,
--  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
--  See the Licence for the specific language governing permissions and
--  limitations under the Licence.
-- 
--  Date: 14/06/2013
--  Authors: European Commission, Joint Research Centre
--  Daniele Francioli, Emanuela Epure
--  inspire-registry-info@jrc.ec.europa.eu
-- 
--  This work was supported by the EU  Interoperability Solutions for
--  European Public Administrations Programme (http://ec.europa.eu/isa)
--  through Action 1.17: Re-usable INSPIRE Reference Platform 
--  (http://ec.europa.eu/isa/actions/01-trusted-information-exchange/1-17action_en.htm).

-- Table: codevalueitem

-- DROP TABLE codevalueitem;

CREATE TABLE codevalueitem
(
  uuid character varying(255) NOT NULL,
  datecreation timestamp without time zone,
  datelastmodification timestamp without time zone,
  predecessor_uuid character varying(255),
  successor_uuid character varying(255),
  codelistitem_uuid character varying(255),
  parent_uuid character varying(255),
  status_uuid character varying,
  type_uuid character varying,
  code character varying(255),
  CONSTRAINT codevalueitem_pkey PRIMARY KEY (uuid),
  CONSTRAINT fk_codelistitem_status FOREIGN KEY (status_uuid)
      REFERENCES status (uuid) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION,
  CONSTRAINT fk_codelistitem_type FOREIGN KEY (type_uuid)
      REFERENCES type (uuid) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION,
  CONSTRAINT fk_codevalueitem_codelistitem FOREIGN KEY (codelistitem_uuid)
      REFERENCES codelistitem (uuid) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION,
  CONSTRAINT fk_codevalueitem_codelistitem_uuid FOREIGN KEY (codelistitem_uuid)
      REFERENCES codelistitem (uuid) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION,
  CONSTRAINT fk_codevalueitem_parent FOREIGN KEY (parent_uuid)
      REFERENCES codevalueitem (uuid) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION,
  CONSTRAINT fk_codevalueitem_parent_uuid FOREIGN KEY (parent_uuid)
      REFERENCES codelistitem (uuid) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION,
  CONSTRAINT fk_codevalueitem_predecessor FOREIGN KEY (predecessor_uuid)
      REFERENCES codevalueitem (uuid) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION,
  CONSTRAINT fk_codevalueitem_successor FOREIGN KEY (successor_uuid)
      REFERENCES codevalueitem (uuid) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION
)
WITH (
  OIDS=FALSE
);
ALTER TABLE codevalueitem
  OWNER TO inspirergd;
