<!--  Copyright 2010,2013 EUROPEAN UNION
  Licensed under the EUPL, Version 1.1 or - as soon they will be approved by
  the European Commission - subsequent versions of the EUPL (the "Licence");
  You may not use this work except in compliance with the Licence.
  You may obtain a copy of the Licence at:
 
  http://ec.europa.eu/idabc/eupl
 
  Unless required by applicable law or agreed to in writing, software
  distributed under the Licence is distributed on an "AS IS" basis,
  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  See the Licence for the specific language governing permissions and
  limitations under the Licence.
 
  Date: 14/06/2013
  Authors: European Commission, Joint Research Centre
  Daniele Francioli, Emanuela Epure
  inspire-registry-info@jrc.ec.europa.eu
 
This work was supported by the EU  Interoperability Solutions for
European Public Administrations Programme (http://ec.europa.eu/isa)
through Action 1.17: Re-usable INSPIRE Reference Platform 
(http://ec.europa.eu/isa/actions/01-trusted-information-exchange/1-17action_en.htm).-->

<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xs="http://www.w3.org/2001/XMLSchema"> 
    
    <!--Output settings-->
    <xsl:output method="xml" omit-xml-declaration="yes"/>

    <!--Variables & parameters declaration-->
    <xsl:param name="base_db_export_path" />
    <xsl:variable name="registry_base_uri" select="registry/base_uri"/>
    <xsl:variable name="registry_uri_name" select="registry/uri_name"/>
    
    
    <xsl:variable name='newline'><xsl:text>
    </xsl:text></xsl:variable>
    
    <xsl:template match="/">
    {
        "registry":{
        <xsl:apply-templates select="registry"/>
        }
    }
    </xsl:template>
    
    <xsl:template match="registry">
        
        "id":"<xsl:value-of select="base_uri"/><xsl:text>/</xsl:text><xsl:value-of select="uri_name"/>",
        <xsl:if test="label != ''">
        "label":{
            "lang":"<xsl:value-of select="label/@language"/>",
            "text":"<xsl:value-of select="label" />"
        },
        </xsl:if>
        <xsl:if test="registrymanager != ''">
        "registrymanager":"<xsl:value-of select="registrymanager" />",
        </xsl:if>        
        <xsl:if test="definition != ''">
        <xsl:variable name="tmp" select="definition"/>
        <xsl:variable name="newtext" select="replace($tmp,'\\n',$newline)"/>
        <xsl:variable name="newtext" select="replace($newtext,'&quot;','')"/>
        "contentsummary":{
            "lang":"<xsl:value-of select="label/@language"/>",
            "text":"<xsl:value-of select="$newtext" disable-output-escaping="yes"/>"
        },
        </xsl:if>
        
        <xsl:choose>
            <xsl:when test="registers">
            "registers":[
                <xsl:for-each select="registers/register">   
                {
                    "register":{

                        "id":"<xsl:value-of select="base_uri"/><xsl:text>/</xsl:text><xsl:value-of select="uri_name"/>",
                        <xsl:if test="label != ''">
                        "label":{
                            "lang":"<xsl:value-of select="label/@language"/>",
                            "text":"<xsl:value-of select="label" />"
                        }
                        </xsl:if>
                    }
                }
                <xsl:choose>
                <xsl:when test="following-sibling::register">
                , 
                </xsl:when>
                </xsl:choose>
                </xsl:for-each>
            ]
            </xsl:when>
            <xsl:otherwise>
            </xsl:otherwise>
        </xsl:choose> 
    </xsl:template>
</xsl:stylesheet>