<%@page import="eu.europa.ec.re3gistry.model.Registry"%>
<%@page import="eu.europa.ec.re3gistry.model.Languagecode"%>
<%@page import="eu.europa.ec.re3gistry.model.Localization"%>
<%@page import="java.util.List"%>
<%@page import="eu.europa.ec.re3gistry.model.Register"%>
<%@page import="javax.persistence.Query"%>
<%@page import="javax.persistence.Persistence"%>
<%@page import="javax.persistence.EntityManager"%>
<%@page import="javax.persistence.EntityManagerFactory"%>
<%@page import="eu.europa.ec.re3gistry.re3gistryimport.manager.Configuration"%>
<%@page import="eu.europa.ec.re3gistry.re3gistryimport.constants.Constants"%>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="res/css/style.css" />
        <script src="res/js/jquery-1.9.1.js"></script>
        <script src="res/js/jquery-ui-1.10.1.min.js"></script>
        <title>INSPIRE registry system - Import procedure</title>

        <!--  Copyright 2010,2013 EUROPEAN UNION
  Licensed under the EUPL, Version 1.1 or - as soon they will be approved by
  the European Commission - subsequent versions of the EUPL (the "Licence");
  You may not use this work except in compliance with the Licence.
  You may obtain a copy of the Licence at:
 
  http://ec.europa.eu/idabc/eupl
 
  Unless required by applicable law or agreed to in writing, software
  distributed under the Licence is distributed on an "AS IS" basis,
  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  See the Licence for the specific language governing permissions and
  limitations under the Licence.
 
  Date: 14/06/2013
  Authors: European Commission, Joint Research Centre
  Daniele Francioli, Emanuela Epure
  inspire-registry-info@jrc.ec.europa.eu
 
This work was supported by the EU  Interoperability Solutions for
European Public Administrations Programme (http://ec.europa.eu/isa)
through Action 1.17: Re-usable INSPIRE Reference Platform 
(http://ec.europa.eu/isa/actions/01-trusted-information-exchange/1-17action_en.htm).-->

    </head>
    <body>
        <header>
            <%@include file="res/include/header.jsp" %>
            <div id="breadctxt">
                <%@include file="res/include/breadcrubm-main.jsp" %>
                <span>Import procedure</span>
            </div>
        </header>
        <article>

            <%
                String KEY_PERSISTENCE_UNIT_NAME = "persistence.unit.name";
                EntityManagerFactory factory;

                //Loading required properties
                String persistenceUnitName = Configuration.getInstance().getProperty(KEY_PERSISTENCE_UNIT_NAME, "Re3gistry");
                //Istantiating persistence manager
                factory = Persistence.createEntityManagerFactory(persistenceUnitName);
                EntityManager em = factory.createEntityManager();

                //Checking if the system is already initialized (if not this is the first run and the system needs the initialization)
                Query qr = em.createNamedQuery("Registry.findAll");
                List<Registry> reg = (List<Registry>) qr.getResultList();
                if (reg.size() == 0) {
            %>
            <h2>This seems to be the first run of the system</h2>
            <p>The database has not jet been initialized. Please run the initialization script contained in the project's package.</p>
            <p>For other information about the initialization please refer to the documentation.</p>
            <%            } else {
                try {
            %>
            <h2>INSPIRE Registry system</h2>
            <h3>Import procedure</h3>
            <p>The INSPIRE Registry system import is an automatic procedure to import data from a source data file in csv format.
                For detailed information on this import, please refer to the documentation.</p>
            <br/>
            <form enctype="multipart/form-data" method="post" action="/Re3gistryImport/ImportEngine">
                <fieldset>
                    <legend>Import form</legend>
                    <br/>
                    <label for="register">Select the register for the import</label>
                    <ul>
                        <%
                            /*
                             String KEY_PERSISTENCE_UNIT_NAME = "persistence.unit.name";
                             EntityManagerFactory factory;

                             //Loading required properties
                             String persistenceUnitName = Configuration.getInstance().getProperty(KEY_PERSISTENCE_UNIT_NAME, "Re3gistry");
                             //Istantiating persistence manager
                             factory = Persistence.createEntityManagerFactory(persistenceUnitName);
                             EntityManager em = factory.createEntityManager();
                             */

                            //Getting registers
                            Query q = em.createNamedQuery("Register.findAll");
                            List<Register> r = (List<Register>) q.getResultList();

                            //Getting the current language
                            //@TODO: set it dynamic
                            q = em.createNamedQuery("Languagecode.findByUuid");
                            q.setParameter("uuid", "1");
                            Languagecode lc = (Languagecode) q.getSingleResult();

                            //The import can be done only if no data is found in the DB (First import)
                            for (int i = 0; i < r.size(); i++) {
                                Register re = (Register) r.get(i);
                                q = em.createNamedQuery("Localization.findByRegisterLanguage");
                                q.setParameter("register", re);
                                q.setParameter("language", lc);
                                Localization l = (Localization) q.getSingleResult();
                        %>
                        <li><input type="radio" name="register" value="<%=re.getUuid()%>"/>&nbsp;&nbsp;<%= l.getLabel()%></li>
                            <%
                                }
                            %>
                    </ul>

                    <div id="choose"></div>
                    <div id="choose1"></div>

                    <script>
                        $('input[name$="register"]').click(function(){
                            $("#fdb").hide("slow");
                            var regUUID = "reg="+$('input[name$="register"]:checked').val();
                            var param = regUUID + "&rnd="+(new Date()).getTime();
                            $("#choose1").html("");
                            $("#choose").load("res/include/check-itemclass.jsp", param, function(){
                                $(".tt").tooltip({ position: { my: "left+15 center", at: "right center" } });
                                $('input[name$="itemclass"]').click(function(){
                                    $("#fdb").hide("slow");
                                    var itemClassUUID = "itc="+$('input[name$="itemclass"]:checked').val();
                                    var data = itemClassUUID+"&"+regUUID;
                                    data = data + "&rnd="+(new Date()).getTime();
                                    $("#choose1").load("res/include/check-item.jsp", data);
                                }); 
                            });
                        });
                    </script>
                </fieldset>
                <br/>

                <% if (request.getAttribute("importedRows") != null) {%>
                <br/>
                <fieldset id="fdb">
                    <legend>Import info</legend>
                    <%
                        int i = 0;
                        int j = 0;
                        try {
                            i = (Integer) request.getAttribute("importedRows");
                        } catch (Exception e) {
                        }
                        try {
                            j = (Integer) request.getAttribute("importedLanguage");
                        } catch (Exception e) {
                        }
                    %>
                    <% if (i >= 0) {%><p>Total imported items: <%=i%></p><% }%>
                    <% if (j >= 0) {%><p>Total imported language: <%=j%></p><% }%>

                    <p>For detailed information on this import's execution, please refer to the log files.</p>
                </fieldset>
                <%}%>
            </form>
            <%
            } catch (Exception e) {
            %>
            <h2>This seems to be the first run of the system</h2>
            <p>A problem is preventing the system to boot correctly. A reason could be that the database is not correctly initialized.</p>
            <p>Please check the database and run the initialization script contained in the project's package.</p>
            <p>For other information about the initialization please refer to the documentation.</p>
            <%                        }
                }
            %>
        </article>
        <footer>
            <div>INSPIRE Registry</div>
        </footer>
    </body>
</html>